Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/26048/?format=api
{ "ob_id": 26048, "uuid": "1c815f9fdd8d4c1cbddd502af8b6291f", "title": "ODYSEA: Ocean dynamics as driver of seasonal to decadal European atmospheric variability", "abstract": "ODYSEA: Ocean dynamics as driver of seasonal to decadal European atmospheric variability is a NERC funded research project (NE/M006107/1) investigating the impact of the ocean on the variability and predictability of European weather and climate. ODYSEA combines novel and existing numerical simulations (including hindcasts from the latest generation of the UK Met Office’s seasonal and decadal forecasting systems) and observations to provide new process-level understanding for European atmospheric variability by identifying the physical mechanisms through which the ocean modulates the variability of European climate. The project began in 2015.", "keywords": "NE/M006107/1, decadal European atmospheric variability", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/26049/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109036/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109037/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109053/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109038/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109035/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169540/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109049/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109050/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109051/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109052/?format=api" ] }